/*未訪問*/
a:link {
	text-decoration: underline;
	color:#F70074;
}
/*マウスオーバー時*/
a:hover {
	text-decoration: underline;
	color:#FE56B7;
}
/*訪問済み*/
a:visited {
	text-decoration: underline;
	color: #F70074;
}

a:active {
	text-decoration: underline;
	color:#FE56B7;
}

/*打ち消し線*/
.line {
	text-decoration: line-through;
}
/*テキスト装飾*/
.subtitle {
	color: #F70074;
}
.subtitle-bold {
	color: #F70074;font-weight: bold;
}
.shopping  {
	font-size: 10px;
	}
.title  {
	font-size: 16px;
	color: #FF0099;
	font-weight: bold;
	}
.title2  {
	font-size: 16px;
	color: #D8336C;
	font-weight: bold;
	line-height:20px;
	}
.title2_01  {
	font-size: 13px;
	color: #D8336C;
	font-weight: bold;
	line-height:18px;
	}	
.title3  {
	font-size: 16px;
	color: #FFFFFF;
	font-weight: bold;
	line-height:20px;
	}
.mint  {
	font-size: 12px;
	color: #08B8AA;
	}	
	
.font16 {
	font-size:16px;
	line-height:20px;
}

.txt_nv {
	color:#191970;
	line-height:14px;
}

.txt_gd {
	color:#9e895a;
	line-height:16px;
}

.txt_gd16 {
	color:#9e895a;
	font-size:16px;
	line-height:20px;
}
	
img {
border: 0px;
}

div#100{
	size:14px;
	color:#F09;
	font-weight:200;
}

/*小塚編集*/

.clear { clear:both; }  
.clear hr { display:none; }  

.boxa{
	
}
.photo {
	float: left;
	margin-right:50px;
	margin-left:50px;
	margin-bottom:50px;
}.eria {
	clear: both;
	float: none;
	width: auto;
	margin-top:30px;
	margin-bottom:50px;
}
.boxa {
	margin: 50px;
}
#aa{
padding:25px;
}

h2{
	color: #F09;
	text-align: center;
}

p{line-height:18px;
}

hr01 {
   border-width: 1px 0px 0px 0px; /* 太さ */
   border-style: solid; /* 線種 */
   border-color: #FB48A6; /* 線色 */
   height: 1px; /* 高さ */
}

/* Nwe Arrival indexページ バナー配置 */
dib#arrvl_bnr,p.arrvl_bnr {
	width:380;
	float:left;
}
dib#arrvl_bnr,img.arrvl_bnr_ {
	width:270px;
	heigh:56px;
	padding:8px 17px 0 17px;
}

/* Nwe Arrival/newarrival index newページ バナー配置 */
/*dib#arrvl_bnr,p.arrvl_bnr {
	width:380;
	float:left;
}*/
dib#arrvl_bnr,img.arrvl_bnr_2 {
	width:270px;
	heigh:86px;
	padding:8px 17px 0 17px;
}


a,#_rnk {
text-decoration:underline;
	color:#A78C33;
}

/* 画像ボーダーライン指定（白地で枠が欲しい時など） ここから*/
img#img_b {
	border-style:solid;
	border-color:#FEE2F2; /*薄ピンク*/
	border-width:1px;
}

img#img_b2 {
	border-style:solid;
	border-color:#D6EBFA; /*薄サックス*/
	border-width:1px;
}

img#img_b3 {
	border-style:solid;
	border-color:#999; /*濃グレー*/
	border-width:1px;
}

img#img_b4 {
	border-style:solid;
	border-color:#cdc0d1; /*Halloween*/
	border-width:1px;
}

img#img_b5 {
	border-style:solid;
	border-color:#c45a68; /*Christmas*/
	border-width:1px;
}
/* 画像ボーダーライン指定（白地で枠が欲しい時など） ここまで*/


/*Lightboxメイン画像マウスオーバー　ここから*/
.lightbox_img {
	transition: 0.3s;
}
.lightbox_img:hover {
	text-decoration: none;
	opacity:0.5;
}
/*Lightboxメイン画像マウスオーバー　ここまで*/